﻿





.twoColElsRtHdr #sidebar1 {

	float: right;

	width: 232px;

	background: #EBEBEB;

	padding: 0px 0;

}


.twoColElsRtHdr #sidebar1 h3, .twoColElsRtHdr #sidebar1 p {

	margin-left: 10px; 

	margin-right: 10px;

}
.navigation__logo--sitetitle a .navigation__logo--sitetitle-title{color:#0955a4;font-weight:400;-webkit-font-smoothing:antialiased;font-size:35px}
.navigation__logo a .navigation__logo--sitetitle-title,.navigation__logo a .navigation__logo--sitetitle-subtitle{font-size:16px}






.google-map{
    position: relative;
	background: #111;
}
.x-navbar .x-container{position:relative}
.x-container.width{width:88%;}
.x-container.max{max-width:1200px;}
.x-container:before{content:normal;}

.boxdownin {
padding-top: 0;
padding-bottom: 20px;
margin: 0;
font-size: 16px;
font-weight: 300;
line-height: 120%;
min-width: 300px;
background: none;
min-height: 10px;
}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
#nav .navbar .container a img.visible-xs{position:absolute;left:50%;margin-left:-101px}
#nav li.visible-xs .navbar-form{margin:0}
#nav li.visible-xs:first-child{border-top:1px solid gray}
#nav li.visible-xs:last-child:hover{background-color:transparent}

.body .aside{float:right; width:280px;}

.aside .links{margin-bottom:30px;}

.aside .links ul{margin-top:10px;}

.aside .links li{position:relative; margin-bottom:10px; margin-left:15px; border-bottom:1px dotted #ccc; padding-bottom:5px;}

.aside .links li:before{content:"\f105"; font-family:FontAwesome; position:absolute; left:-15px;}


.aside .testimonials ul{margin-top:20px;}

.body .aside,.body .section,.navigation, .logo{width:100%; float:none;}
#oficina-virtual-desplegable{position:absolute;text-align:left;background:#fff;width:301px;right:0;top:43px;opacity:0;visibility:collapse;transition:.3s all ease}
#oficina-virtual-desplegable.active{opacity:1;visibility:visible}
#oficina-virtual-desplegable a.olvide-password{font-size:11px;color:#0080c3;font-family:"PF Beau Sans Pro";margin-top:8px;display:inline-block}
#oficina-virtual-desplegable form{padding:15px}
#oficina-virtual-desplegable form button{float:right}
#oficina-virtual-desplegable input{display:block;width:100%;border:none;background:#f2eff0;font-family:Lato;font-size:12px;color:#a4a5a5}
.tb-megamenu-column-inner.mega-inner.clearfix a,ul.tb-megamenu-subnav.mega-nav a{display:block;clear:both;padding:9px 10px 10px 25px !important;font-size:16px;font-weight:normal;line-height:1;color:#ededed;border-bottom:0;}
.tb-megamenu-nav,ul.tb-megamenu-subnav a{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }


.site-info {
    clear: both;
    max-width: 1200px;
    margin: 0 auto;
    font-size: 13px;
    font-size: 13px;
    font-size: 1.3rem;
    padding: 1.5em 0;
    text-align: center;
}
                                        
        img.jlr-social-icons {
            width: 45% !important;margin-right: 5% ;
        }
     
#main-wrap, 
#header,
#grid-wrap,
#single-wrap
{
width: 100%;
max-width: 90%;
margin: 0 auto;        
}

#main-wrap {
margin-bottom: 0px;
}
 
#main-wrap,
#footer,
#header {
max-width: 100%;
width: 90%;
margin:0 auto;    
}
.video__container{position:relative;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:6px;padding-right:7px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:6.5px;padding-right:6.5px}


.copyright {
	float:left;
}

	
	.copyright,
	.credits {
		float:none;
		max-width:100%;
		text-align:left;
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

  #inner-header .bottom {
    background-color: none; }

    #inner-header .bottom .nav-main-outer {
      background-color: #0a3b63; }

    #inner-header .bottom .ds-search-outer {
      display: block;
      margin-left: -5%;
      width: 110%; }

      #inner-header .bottom .ds-search-outer .ds-search {
        background: #c4cbd0;
        margin: 0 auto;
        width: 100%;
        padding: 10px;
        text-align: center; }


body.home #inner-header .bottom .ds-search-outer {
  display: none; }


.page-template-google-search #inner-header .bottom .ds-search-outer {
  display: none; }
